{
  "name": "Akrobatik",
    "gruppe": "Körperlich",
    "probe": [
      "MU",
      "GE",
      "KK"
    ],
    "voraussetzung": [
      {
        "talent": "q1lGps1Dc9mZUsUF",
        "wert": 4
      }
    ],
    "behinderung": "*2",
    "talent": "In diesem Talent sind die Dinge zusammengefasst, in denen sich Gaukler seit ihrer Kindheit üben: Balancieren, Schwingen an Seilen und Trapezen, Radschlagen und halsbrecherische Salti. Wann immer ein Held eine Aktion unternimmt, die eines Zirkusartisten würdig wäre – also bei allen willentlich ausgeführten akrobatischen Aktionen –, können Sie als Meister eine Akrobatik-Probe verlangen. Eher ‘gewöhnliche’ Aktionen der Körperbeherrschung, wie speziell das Abrollen nach Stürzen, fallen unter das Talent Körperbeherrschung."
}
